# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.extensions
Class Rating.Rel

    java.lang.Object
      com.google.gdata.data.extensions.Rating.Rel

Enclosing class:
  Rating

    public static final class Rating.Rel

extends java.lang.Object

Rating type. Describes the meaning of this rating.

Field Summary
`static java.lang.String` `OVERALL` Overall rating.
`static java.lang.String` `PRICE` Price rating.
`static java.lang.String` `QUALITY` Quality rating.

Constructor Summary
`Rating.Rel()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### OVERALL

    public static final java.lang.String OVERALL

  Overall rating. Higher values mean better ratings.

### QUALITY

    public static final java.lang.String QUALITY

  Quality rating. Higher values mean better quality.

  See Also:
    Constant Field Values

### PRICE

    public static final java.lang.String PRICE

  Price rating. Higher values mean higher prices.

  See Also:
    Constant Field Values

Constructor Detail

### Rating.Rel

    public Rating.Rel()